### Method

# WPEPlatformWayland ScreenWayland get_wl_output

#### Declaration [src]

    wl_output*
    wpe_screen_wayland_get_wl_output (
      WPEScreenWayland* screen
    )

#### Description [src]

Get the Wayland output of `screen`.

This method is not directly available to language bindings.

#### Return value

Type: `wl_output*`

A Wayland `wl_output`.

The returned data is owned by the instance.
The return value can be `NULL`.